.li_step_5 {}


#cover_online_form .checkbox {
  vertical-align: middle; margin-bottom: 5px;
}

input.date { width: 100px !important;}

#type_tab tr.active td {
 /*  background: #ABD7FE;*/
  background: #CCFFCC;
 
}
#type_tab tr td {
  border: 0px; padding: 0px 5px;
}
#type_tab tr.row {display: table-row;}
#type_tab {border: 0px;}
/* end eurotax */

#steps li a, #steps span.no_link { width: 121px; }
#steps li.last a, #steps li.last .no_link {width: 124px;}
#cover_online_form label {
  width: 200px; display: inline-block;
}
#cover_online_form input.short { width: 60px; }
#cover_online_form input.middle_short { width: 80px; }
#cover_online_form label.auto_width {
  width: auto !important;
}

label.rizeni_label {
  width: auto !important; margin-right: 20px;
}

#cover_online_form select {
    width: 250px;
}

.small_bot_margin {
  margin-bottom: 5px !important;
}

.err_input {
  background-color: #F5D5D5; border: 2px solid #FF0000; margin: 2px 0px !important;
}
.err_input .err_msg_new {
  font-weight: bold; margin: 3px 0px 0px 10px; display: inline-block;
  padding-left: 12px;
  background: url(../img/sipka_err_msg.jpg) no-repeat 0px 3px;
}

.blank_row { height: 28px; line-height: 28px;}
.row_vlastnik {
  font-weight: bold; margin-top: 5px; padding-bottom: 0px;
}
.row_kl_i label {
  width: 250px !important; 
}
.row_kl_i {
  padding: 1px 5px !important;
}

.prip_sport {
  vertical-align: top;
  margin: 2px 0px;
}


.th_row_table {
  vertical-align: top; 
}

.th_row_table {
  border: 1px solid #cdcdcd;
  margin-top: 5px;
}
.th_row_table .td1 {
  display: inline-block;
  vertical-align: top;
  width: 220px;
  line-height: 130%;
}
.th_row_table .td2 {
  display: inline-block;
  vertical-align: top;
  width: 80px;
  text-align: center;
}
.th_row_table .td3 {
  display: inline-block;
  vertical-align: top;
  width: 300px;
  text-align: center;
}

input.readonly {
  background: #efefef;
}

.row_docs {
  margin: 1px 0px;  padding: 2px 5px;
}
.row_docs .td_left {
  width: 140px; float: left;
}
.row_docs .td_right {
  float: left; width: 475px; margin-left: 10px;
}
.td_id {
  display: inline-block;
  width: 15px;
  text-align: right;
  font-weight: bold;
}

/* Prestep */
#pov_cover h2 {
  margin: 0px 0px 0px 295px;
}
.pojistovne_loga img {
  margin: auto 10px;
}
.pojistovne_loga {padding: 3px 0px;}
#zahlavi_odpovednost {
  margin-bottom: 10px;
}
input.big_button {
  font-size: 1.4em; padding-top: 10px; padding-bottom: 10px;
}
/* END prestep */

/* KROK 1 */
#cover_online_form select#limit_vyska {width: 100px;}

.box_left_part {
  float: left; width: 200px; padding: 0px 0px;
}
.box_right_part {
  float: left; width: 400px; padding: 0px 0px;
}
.auto_width {width: auto !important;}
.box_right_part label {
  font-weight: normal; width: 250px; cursor: pointer;
}
.small_text {font-weight: normal; font-size: 0.8em;}

.left_part_r_box, .right_part_r_box { 
  float: left;
  margin: 5px 0; line-height: 130%;
}
.r1 {padding-top: 7px;}
.r2 {padding-top: 50px;}
.r3 {padding-top: 15px;}
#cover_online_form .left_part_r_box label {width: 120px; cursor: pointer;}
.right_part_r_box {
  width: 570px; text-align: justify;
}
/* END krok 1 */


/* KROK 3 */
.li_step_3 label {
  
}

.li_step_3 .left_part {
  float: left;
}
.li_step_3 .left_part label {
  width: 180px !important;
}
.li_step_3 .right_part {
  float: right;
}
/* END krok 3 */

/* KROK 5 */
table.recap td {
  border: 1px solid #CDCDCD;  border-collapse: collapse;
}
table.recap tr.tr_head td {
   background: #eeeeee; font-weight: bold;
}
table.recap tr.big_tr td { font-size: 14px !important;}
table.recap td.td1 {
  font-weight: bold;
}
tr.tr_separ td { line-height: 10px; height: 10px; border: 0px; }
table.recap td.td1 span { font-weight: normal; }
table.souhlasy { 
  margin: 10px 0px 5px 0px; 
  border-top: 1px solid #000;
  border-bottom: 1px solid #000;
   border-collapse: collapse;
}
table.souhlasy td {  padding: 2px 3px;}
table.souhlasy td.td1 { vertical-align: top; font-weight: bold; }
.text_under_recap {
  text-align: justify;
}
/* END KROK 5 */

/* KROK 6 */
.confirm_text {
  padding: 3px 5px 20px 5px;
}
/* END KROK 6 */


/* KROK 2 */
#cp_compare tr td, #cp_compare tr td.pojistne, #cp_compare tr td.limit_info {
     background: url("../images/backgrounds/cp_compare_td_66.jpg") no-repeat left center;
     border-bottom: 2px solid #CACACA;
}
#cp_compare td.spoluucast { text-align: center; }
#cp_compare th select { width: auto; }
#cp_compare th select#pojistenaRizika {width: 130px;}
#cp_compare th {
  
}
#cp_compare tr.active td {
    border-color: #CC0000 !important;
}
#cp_compare td.td1 {
    background: none repeat scroll 0 0 #FFFFFF;
    border-left: 2px solid #CACACA;
    height: 65px;
    line-height: 130%;
    overflow: hidden;
    padding-top: 7px;
    width: 115px;
    padding-left: 7px;
}
#cp_compare .zhp_tariff_name {
  margin-right: 20px;
}
#cp_compare tr.on_hover td {
  /*background: #cfe4f7 !important; */
}

#cp_compare td.limit_info {
  font-size: 12px; text-align: center;
  vertical-align: middle;
}
#cp_compare .nesjednano {
  color: #666666;
}
#cp_compare td.pojistne {
  text-align: center; font-weight: bold;
  padding-top:0px;    vertical-align: middle; 
  width: 110px; font-size: 1.3em !important;
}
#cp_compare td.podminky,#cp_compare td.sublimit_prip_td { text-align: center; vertical-align: middle; }

#cp_compare td.particip { text-align: right; }
#cp_compare td.vyber_td { width: 20px; text-align: center; }


#cp_compare .sel_row_caption td,
#cp_compare .separ_sel_row td,
#cp_compare .separ_row td {
  border: 0px;  height: 25px; line-height: 25px; padding: 0px;  
  background: none; border-left: 2px solid transparent;
}
#cp_compare .sel_row_caption td { 
  font-weight: bold; font-size: 1.2em !important; padding: 0px 0px 5px 5px;
}
#cp_compare .separ_sel_row td {padding-top: 15px; vertical-align: bottom; }
#cp_compare td.td1 {
  line-height: 130%; width: 115px;
}
#cp_compare td.td1_w {
  line-height: 130%; width: 170px;
}
#cp_compare td.td1 .cover_img {
  text-align: center; margin-top: 7px;
}

#cp_compare td {
  line-height: 20px;
}

#cp_compare .poznamka_tr {
  font-size: 0.9em;
}
#cp_compare .poznamka_tr td {
  border-right: 1px solid #CDCDCD; color: #cc0000;
  
}
#cp_compare .pripojisteni_row {
  display: none;
}
#cp_compare .pripojisteni_row .prip_cover {
  border-top: 0px !important; 
  border-left: 2px solid #CACACA;
  border-right: 2px solid #CACACA;
}
#cp_compare .pripojisteni_row td { 
  padding: 3px 0px; background: #ffffff;
}
#cp_compare .pripojisteni_table td {
  padding: 1px 3px; border: 0px; 
}
#cover_online_form  .pripojisteni_table {
  width: 720px; font-size: 12px;  border-collapse: collapse;
}
.pripojisteni_table select { width: 120px !important;}

.pripojisteni_table select.prip_select_multiple2 {width: 40px !important; }
.pripojisteni_table select.prip_select_multiple {width: auto !important; }
.pripojisteni_table .td_ch {vertical-align: top; padding-top: 3px !important; width: 15px;}
.pripojisteni_table .td_ch input {margin-top: 1px;}
#cp_compare .pripojisteni_table td.td_prip_value {
  text-align: right; padding-right: 7px; font-weight: bold; width: 63px;
}
#cp_compare .prip_open {  }
#cp_compare .prip_info_txt { color: #CC0000; }

#cp_compare .sublimit_prip_td .tooltip {
  *margin-top: -5px;
}
#cp_compare .sublimit_prip_td {padding-top: 5px; width: 150px;}
#cp_compare .sublimit_prip_td label {
  width: 50px; text-align: right; margin-right: 5px;
}
#cp_compare .sublimit_prip_td select {width: 90px; text-align: center;}
#cp_compare .sublimit_prip_td span { color: #000000; }
#cp_compare .sublimit_td_separ { line-height: 5px; height: 5px;}

#cp_compare .stroj_limit_info {
  margin-top: 7px;
}

#cp_compare .stroj_limit_info label { width: 40px; }
#cp_compare .stroj_limit_info strong {display: inline-block; width: 90px; text-align: center;}

#cp_compare td.spoluucast {width: 100px; vertical-align: middle;}

#cp_compare .compare_submit_btn {
  display: inline-block; margin: 10px 0px 5px 0px; cursor: pointer;
} 

.show {
  display: table-row !important;
}


.graf_cover {
  width: 70px;
  background: #dedede;
  border: 1px solid #cccccc;
  height: 9px; line-height: 9px;
  padding: 1px;
}
.inside_graf {
  background: #008000;
  z-index: 20px; height: 9px; line-height: 9px;
}

/* END krok 2 */

/* KROK 3 */
/* END KROK 3 */

/* KROK c.6 */
#confirm_cover .row_odd,
#confirm_cover .row_even {
  padding: 2px 5px; 
}
/* END krok c.6 */

.submit {
  margin: 10px 0px;
}

.recap_info_dok {
  float: right; color: #FF0000; font-size: 1.3em; 
  margin-right: 40px; vertical-align: middle;
  padding-top:2px;
}

.hp_podpojisteno_red,
.form_err {
  border: 1px solid #800000;
  padding: 5px;
  
  color: #800000;
}
.hp_podpojisteno_red {
  background: url(../img/icon_attention2.gif) no-repeat 5px 5px;
  padding-left: 45px;
  margin-bottom: 5px 0px 0px 0px;
}
/* DATEPICKER */
.ui-datepicker .ui-datepicker-title {
  line-height: 1em;  text-align:center;
}
.ui-widget {
  font-family: Arial,sans-serif !important;
  font-size: 12px !important;
}
input.date {margin-right: 5px;}
.ui-datepicker-trigger {  cursor: pointer; }
/* END DATEPICKER */
.ui-dialog-content, .ui-dialog-title  {
  font-size: 12px;
}
.ui-datepicker .ui-datepicker-prev span, .ui-datepicker .ui-datepicker-next span {
  margin-top:-10px;
}


#dialog_step h1 {
  font-size: 1.4em; margin-bottom: 0px;
}
#dialog_step h2 {
  font-size: 1.2em;
}

.show_step_dialog {
 
}
.submit_top input,
.submit input {
  cursor: pointer;
  width: auto !important;
}



.attention_row {
  color: #cc0000;
}
a.clear_form { margin-left: 40px; color: #cc0000 !important; text-decoration: underline;}
a.clear_form:hover {text-decoration: none !important;}
.continue_butt {color: #cc0000; font-size: 1.2em; 
  padding-left: 30px; padding-right: 30px;
}
.r_butt, .r_butt_err {
  float: right;
}
.r_butt_err {
  color: #cc0000; margin-right: 100px;
}

.l_part {
  float: left;
}
.r_part {
  float: right;
}
.bold {
  font-weight: bold;
}
.normal_font {
  font-weight: normal !important;
}
.cistic {
  clear: both;
}
.hide {
  display: none;
}
.req {
  color: #cc0000; font-size: 12px; font-family: Tahoma;
}
em.req {
  font-stretch: normal; font-style: normal;
}
label .req {
  margin-left: 1px;
}

.separator { height: 5px; line-height: 5px;}

.tooltip {
  background:#FFFFFF url(../img/icon_info.png) no-repeat;
  display: inline-block; width: 16px; height: 16px;
  cursor: help; vertical-align: middle; margin: -3px 0px 0px 3px;
}
.no_img_tooltip {
  background: none !important; color: #0066cc; width: auto; height: auto;
  margin: -3px 0px 0px 2px !important;  font-size: 1em;
}
th.tooltip {
  width: auto; height: auto; display: table-cell; margin: 0px; color: #0066CC;
}
#tooltip_js {
	position:absolute;
	border:1px solid #2E6E9E;
	background:#dfeffc;
	padding:2px 5px;
	color:#2E6E9E;
	display:none;
	width: 350px;
	z-index:1005;
}	
black {
  color: #000000;
}
